<?
	if(isset($_REQUEST['action']) && $_REQUEST['action'] == 'active'){
		if($_REQUEST['active_value'] == "Active"){
			$sql= "UPDATE testimonials SET active = '0' WHERE id = '$_REQUEST[id]'";
			mysqli_query($conn,$sql);
		}else{
			$sql= "UPDATE testimonials SET active = '1' WHERE id = '$_REQUEST[id]'";
			mysqli_query($conn,$sql);
		}
		header("Location: index?page=view");
		exit();
	}
?>